body {
    font-family: 'Arial', sans-serif;
    
    background-size: cover;
    background-position: center;
    color: black;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100vh;
    margin: 0;
  }

  #construction-text {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.7);
  }

  #countdown {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);
  }

  footer {
    width: 100%;
    height: 5%;
    background-color: rgba(0, 0, 0, 0.8);
    color: white;
    text-align: center;
    padding: 10px;
    position: fixed;
    bottom: 0;
  }
.link{
text-decoration: underline;
text-transform: none;
color: white;
}
  /* Responsive Styles */
  @media (max-width: 768px) {
    #construction-text {
      font-size: 20px;
    }

    #countdown {
      font-size: 16px;
    }
  }